{
  "GHFLHABGNDH": [
    {
      "OPFEAMDPIAG": 900030133,
      "CDNMNILMLNB": 0,
      "GJCBENCGHMF": 1,
      "GFCLKDAOMBM": 53003,
      "NNNHGAPJJAL": 15,
      "GDMMMIKGGGO": 6,
      "PFKAENPDDAA": [
        2
      ],
      "KKCCIACMCCH": 1,
      "HLEAEPDDBLE": 1,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_1",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030133",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_3",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole06.png",
      "COBKGPEMPGD": "Bangboo_Exploreboo_Bookemon_Upgrade",
      "IHMGFKDICOL": 10,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 1,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030133",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn02.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 3,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_3",
      "OMILICKLMNJ": 0,
      "PJBOGJLJAKF": "1",
      "HKJKGGKHKKI": 13001,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030133",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030133",
      "PKOCEBGPHLP": 0,
      "KNABGEGHHJI": 0,
      "PLAKJLNNMKL": 0,
      "MJMEIDHFLEE": 0,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon03.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace2",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030133",
      "GKOOJDKLFCO": 5,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_1"
    },
    {
      "OPFEAMDPIAG": 900030135,
      "CDNMNILMLNB": 1,
      "GJCBENCGHMF": 1,
      "GFCLKDAOMBM": 53001,
      "NNNHGAPJJAL": 20,
      "GDMMMIKGGGO": 10,
      "PFKAENPDDAA": [
        1
      ],
      "KKCCIACMCCH": 3,
      "HLEAEPDDBLE": 5,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_1",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030135",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_1",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole12.png",
      "COBKGPEMPGD": "Bangboo_Penguinboo_Bookemon_Upgrade",
      "IHMGFKDICOL": 18,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 1,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030135",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn01.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 5,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_1",
      "OMILICKLMNJ": 0,
      "PJBOGJLJAKF": "1",
      "HKJKGGKHKKI": 13002,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030135",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030135",
      "PKOCEBGPHLP": 1.8,
      "KNABGEGHHJI": 1.8,
      "PLAKJLNNMKL": 1.8,
      "MJMEIDHFLEE": 1.8,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon01.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace1",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030135",
      "GKOOJDKLFCO": 3,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_2"
    },
    {
      "OPFEAMDPIAG": 900030136,
      "CDNMNILMLNB": 3,
      "GJCBENCGHMF": 1,
      "GFCLKDAOMBM": 54008,
      "NNNHGAPJJAL": 20,
      "GDMMMIKGGGO": 16,
      "PFKAENPDDAA": [
        2
      ],
      "KKCCIACMCCH": 6,
      "HLEAEPDDBLE": 3,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_3",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030136",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_2",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 0,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole19.png",
      "COBKGPEMPGD": "Bangboo_Plugboo_Bookemon_Upgrade",
      "IHMGFKDICOL": 26,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 1,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030136",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn03.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 8,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_2",
      "OMILICKLMNJ": 0,
      "PJBOGJLJAKF": "1",
      "HKJKGGKHKKI": 13003,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030136",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030136",
      "PKOCEBGPHLP": 3,
      "KNABGEGHHJI": 4,
      "PLAKJLNNMKL": 3,
      "MJMEIDHFLEE": 4,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon02.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace2",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030136",
      "GKOOJDKLFCO": 2,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_3"
    },
    {
      "OPFEAMDPIAG": 900030137,
      "CDNMNILMLNB": 0,
      "GJCBENCGHMF": 3,
      "GFCLKDAOMBM": 53005,
      "NNNHGAPJJAL": 30,
      "GDMMMIKGGGO": 18,
      "PFKAENPDDAA": [
        1
      ],
      "KKCCIACMCCH": 4,
      "HLEAEPDDBLE": 6,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_1",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030137",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_1",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole04.png",
      "COBKGPEMPGD": "Bangboo_Paperboo_Bookemon_Upgrade",
      "IHMGFKDICOL": 26,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 1,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030137",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn01.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 9,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_1",
      "OMILICKLMNJ": 0,
      "PJBOGJLJAKF": "1",
      "HKJKGGKHKKI": 13004,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030137",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030137",
      "PKOCEBGPHLP": 1.8,
      "KNABGEGHHJI": 1.8,
      "PLAKJLNNMKL": 0,
      "MJMEIDHFLEE": 0,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon01.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace1",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030137",
      "GKOOJDKLFCO": 6,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_4"
    },
    {
      "OPFEAMDPIAG": 900030138,
      "CDNMNILMLNB": 1,
      "GJCBENCGHMF": 2,
      "GFCLKDAOMBM": 54002,
      "NNNHGAPJJAL": 40,
      "GDMMMIKGGGO": 20,
      "PFKAENPDDAA": [
        1
      ],
      "KKCCIACMCCH": 8,
      "HLEAEPDDBLE": 6,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_1",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030138",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_4",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole10.png",
      "COBKGPEMPGD": "Bangboo_Safety_Bookemon_Upgrade",
      "IHMGFKDICOL": 0,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 0,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030138",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn01.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 10,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_1_hero",
      "OMILICKLMNJ": 1,
      "PJBOGJLJAKF": "0",
      "HKJKGGKHKKI": 13005,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030138",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030138",
      "PKOCEBGPHLP": 1.8,
      "KNABGEGHHJI": 1.8,
      "PLAKJLNNMKL": 1.8,
      "MJMEIDHFLEE": 1.8,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon01.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace1",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030138",
      "GKOOJDKLFCO": 8,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_5"
    },
    {
      "OPFEAMDPIAG": 900030139,
      "CDNMNILMLNB": 3,
      "GJCBENCGHMF": 1,
      "GFCLKDAOMBM": 53009,
      "NNNHGAPJJAL": 20,
      "GDMMMIKGGGO": 12,
      "PFKAENPDDAA": [
        2
      ],
      "KKCCIACMCCH": 2,
      "HLEAEPDDBLE": 2,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_3",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030139",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_2",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 0,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole18.png",
      "COBKGPEMPGD": "Bangboo_Boollseye_Bookemon_Upgrade",
      "IHMGFKDICOL": 10,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 1,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030139",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn03.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 6,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_2",
      "OMILICKLMNJ": 0,
      "PJBOGJLJAKF": "1",
      "HKJKGGKHKKI": 13006,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030139",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030139",
      "PKOCEBGPHLP": 10,
      "KNABGEGHHJI": 11,
      "PLAKJLNNMKL": 3.5,
      "MJMEIDHFLEE": 4.5,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon02.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace2",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030139",
      "GKOOJDKLFCO": 1,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_6"
    },
    {
      "OPFEAMDPIAG": 900030141,
      "CDNMNILMLNB": 3,
      "GJCBENCGHMF": 1,
      "GFCLKDAOMBM": 54005,
      "NNNHGAPJJAL": 40,
      "GDMMMIKGGGO": 18,
      "PFKAENPDDAA": [
        2
      ],
      "KKCCIACMCCH": 5,
      "HLEAEPDDBLE": 2,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_3",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030141",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_5",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole13.png",
      "COBKGPEMPGD": "Bangboo_Amillion001_Bookemon_Upgrade",
      "IHMGFKDICOL": 0,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 0,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030141",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn03.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 12,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_2_hero",
      "OMILICKLMNJ": 1,
      "PJBOGJLJAKF": "0",
      "HKJKGGKHKKI": 13007,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030141",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030141",
      "PKOCEBGPHLP": 3.5,
      "KNABGEGHHJI": 4.5,
      "PLAKJLNNMKL": 3.5,
      "MJMEIDHFLEE": 4.5,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon02.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace2",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030141",
      "GKOOJDKLFCO": 9,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_7"
    },
    {
      "OPFEAMDPIAG": 900030143,
      "CDNMNILMLNB": 3,
      "GJCBENCGHMF": 1,
      "GFCLKDAOMBM": 53008,
      "NNNHGAPJJAL": 30,
      "GDMMMIKGGGO": 14,
      "PFKAENPDDAA": [
        2
      ],
      "KKCCIACMCCH": 9,
      "HLEAEPDDBLE": 7,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_3",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030143",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_3",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole03.png",
      "COBKGPEMPGD": "Bangboo_Avocaboo_Bookemon_Upgrade",
      "IHMGFKDICOL": 24,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 1,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030143",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn02.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 7,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_3",
      "OMILICKLMNJ": 0,
      "PJBOGJLJAKF": "1",
      "HKJKGGKHKKI": 13008,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030143",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030143",
      "PKOCEBGPHLP": 4.5,
      "KNABGEGHHJI": 5.5,
      "PLAKJLNNMKL": 3.5,
      "MJMEIDHFLEE": 4.5,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon03.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace2",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030143",
      "GKOOJDKLFCO": 5,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_8"
    },
    {
      "OPFEAMDPIAG": 900030144,
      "CDNMNILMLNB": 3,
      "GJCBENCGHMF": 1,
      "GFCLKDAOMBM": 54004,
      "NNNHGAPJJAL": 40,
      "GDMMMIKGGGO": 20,
      "PFKAENPDDAA": [
        1,
        2
      ],
      "KKCCIACMCCH": 7,
      "HLEAEPDDBLE": 7,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_3",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030144",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_6",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole09.png",
      "COBKGPEMPGD": "Bangboo_Butler_Bookemon_Upgrade",
      "IHMGFKDICOL": 0,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 0,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030144",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn02.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 13,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_3_hero",
      "OMILICKLMNJ": 1,
      "PJBOGJLJAKF": "0",
      "HKJKGGKHKKI": 13009,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030144",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030144",
      "PKOCEBGPHLP": 3.5,
      "KNABGEGHHJI": 4.5,
      "PLAKJLNNMKL": 3.5,
      "MJMEIDHFLEE": 3.5,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon03.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace3",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030144",
      "GKOOJDKLFCO": 10,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_9"
    },
    {
      "OPFEAMDPIAG": 900030145,
      "CDNMNILMLNB": 2,
      "GJCBENCGHMF": 0,
      "GFCLKDAOMBM": 54006,
      "NNNHGAPJJAL": 40,
      "GDMMMIKGGGO": 30,
      "PFKAENPDDAA": [
        1
      ],
      "KKCCIACMCCH": 10,
      "HLEAEPDDBLE": 8,
      "CNFKFJBMFLH": "TowerDefense_AttackRangeDesc_2",
      "MNOICACJLNO": 0,
      "KEJNEDCIKCO": "TowerDefense_SkillDesc_900030145",
      "LEAKGJDCHNM": "TowerDefense_TypeDesc_1",
      "BFOKABPJDNH": "",
      "HENFAEPGLLF": 1,
      "MBPFJNHJKLC": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole15.png",
      "COBKGPEMPGD": "Bangboo_Rocketboo_Bookemon_Upgrade",
      "IHMGFKDICOL": 0,
      "GIDENKHHAHM": 1,
      "MAFAJMHNJKO": 1,
      "EBNKGDIAAGH": "TowerDefense_EnhanceSkillDesc_900030145",
      "JPACGIBMKKN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/BangBooIocn01.png",
      "EFGOAKEBLCM": 0,
      "CIBDCEMBGFC": 15,
      "EJKHAOBCKBC": "TowerDefense_TypeDetail_1",
      "OMILICKLMNJ": 0,
      "PJBOGJLJAKF": "0",
      "HKJKGGKHKKI": 13010,
      "OOJJBMKBNNN": "TowerDefense_BattleEnhanceSkillDesc_900030145",
      "HPAIFFFNAFA": "TowerDefense_BattleSkillDesc_900030145",
      "PKOCEBGPHLP": 2.5,
      "KNABGEGHHJI": 2.5,
      "PLAKJLNNMKL": 2.5,
      "MJMEIDHFLEE": 2.5,
      "DBDJLOBLFFA": [
        0,
        0,
        0
      ],
      "BKFAHOIGNNN": "UI/Sprite/Activity/Ver1_4/TowerDefense/Packer/TypeIcon01.png",
      "AOAAAEHMDHK": "",
      "NADJCAHFLCO": "TowerDefence_DeployPlace1",
      "LAIKOFMPEIM": "TowerDefence_UnlockSkill_900030145",
      "GKOOJDKLFCO": 7,
      "DNGJMFCKIBN": "TowerDefense_AttackDesc_10"
    }
  ]
}